### Enumeration

# AppStream ValidatorError

since: 1.0

#### Declaration

    error-domain AppStream.ValidatorError

#### Description [src]

The error type.

Available since: 1.0

#### Members

`AS_VALIDATOR_ERROR_FAILED`

  Generic failure.

  - Value: `0`
  - Nickname: `failed`
  - Available since: 1.0
`AS_VALIDATOR_ERROR_INVALID_OVERRIDE`

  The issue override was not accepted.

  - Value: `1`
  - Nickname: `invalid-override`
  - Available since: 1.0
`AS_VALIDATOR_ERROR_INVALID_FILENAME`

  The filename was invalid.

  - Value: `2`
  - Nickname: `invalid-filename`
  - Available since: 1.0

#### Type functions

###### as_validator_error_quark

No description available.

since: 0.15.4